# this html page contains a copy without newlines of the page
# http://www.columbia.edu/kermit/utf8_unnumbered.html
# so this is a very log string, made of completely human-readable
# utf-8 sequences and English comments.

xhtml2pdf source: source-is-missing [tests/samples/utf8.html]

# this file was borrowed from https://www.hotpeachpages.net/
# it is interesting because it contains UTF-8 strings valid in
# various languages; all of the file is human-readable.

xhtml2pdf source: source-is-missing [manual_test/test-unicode-all.html]

# this page contains an interesting sample of UTF-8 symbols
# all of its content is human-readable

xhtml2pdf source: source-is-missing [manual_test/test-entities.html]

# the following file provides various samples of right-to-left
# human-readable unicode strings, interleaved with left-to-right strings.

xhtml2pdf source: source-is-missing [manual_test/test-bidirectional-text.html]

# the following file contains the same text several times but is not generated.
xhtml2pdf source: source-is-missing [manual_test/test-watermark.html]

# all of the following files contain long human-readable sentences,
# which are knows as "lorem ipsum" stuff;
# see https://en.wikipedia.org/wiki/Lorem_ipsum
xhtml2pdf source: source-is-missing [manual_test/test-loremipsum.html]
xhtml2pdf source: source-is-missing [manual_test/test-tables.html]
xhtml2pdf source: source-is-missing [manual_test/test-template-even-odd.html]
xhtml2pdf source: source-is-missing [testrender/data/source/test-align.html]
xhtml2pdf source: source-is-missing [testrender/data/source/test-keep-in-frame.html]
xhtml2pdf source: source-is-missing [testrender/data/source/test-letter.html]
xhtml2pdf source: source-is-missing [testrender/data/source/test-loremipsum.html]
xhtml2pdf source: source-is-missing [testrender/data/source/test-tables.html]
xhtml2pdf source: source-is-missing [tests/samples/borders.html]
xhtml2pdf source: source-is-missing [tests/samples/images.html]
xhtml2pdf source: source-is-missing [manual_test/test-align.html]
